html {
height:100%;
margin:0;
padding:0;
width:100%;
}
body {
background-color:#519BBA;
background-image:url("images/background.jpg");
background-repeat:repeat-x;
background-position: top center;
font-family:Arial,sans-serif;
font-size:1em;
height:100%;
margin:0;
padding:0;
position:relative;
width:100%;
}
a:hover {
color:#3388aa;
}

.tvlink a:link
{
color: #A9B8C5;
}
.tvlink a:hover
{
color: #FFFFFF;
}
.tvlink a:visited
{
color: #FFFFFF;
}

.allcontent {
background-color:#AAB9C2;
margin-left:auto;
margin-right:auto;
margin-top:-11px;
text-align:justify;
width:1024px;
position:relative;

}
.allcontent a:link {
color:#2D286B;
/*text-decoration:none;*/
}
.allcontent a:visited {
color:#2D286B;
/*text-decoration:none;*/
}
.allcontent a:hover {
color:#235E1A;
text-decoration:underline;
}
.heading {
background:transparent url(images/headingnew.png) repeat scroll 0 0;
/*float:left;*/
height:259px;
line-height:7em;
margin-left:0;
margin-top:0px;
text-align:left;
text-indent:-9000px;
width:1024px;
}
#video {
margin:0 auto;
margin-top:20px;
margin-left:80px;
}
#videolow {
left:250px;
position:relative;
top:-20px;
}
#low {
font-size:14px;
left:660px;
position:relative;
top:-15px;
width:100px;
}
#high {
font-size:14px;
left:513px;
position:relative;
top:-19px;
width:100px;
}
.footer {
background-color:#4F8AA0;
clear:both;
float:left;
height:45px;
margin-bottom:20px;
margin-left:0px;
margin-top:16px;
text-align:center;
width:100%;
}
.indexheading {
height:48px;
left:36px;
position:relative;
text-indent:-9000px;
top:35px;
}
#overviewheading {
background:transparent url(images/overview.png) no-repeat scroll 0 0;
}
#newsheading {
padding-top:10px;
padding-left:18px;
}
#magazineheading {
background:transparent url(images/magazine1.png) no-repeat scroll 0 0;
/*left:-1px;*/
padding:10px;
position:relative;
height:60px;
}
.cartoonsheading {
margin-left:180px;
margin-bottom:-20px;
}
#cartoonsindex {
background:#AAB9C2 none repeat scroll 0 0;
height:530px;
margin-top:100px;
position:relative;
bottom:44px;
}
#americanheading {
background:transparent url(images/american.png) no-repeat scroll 0 0;
left:44px;
padding:10px;
}
#southafricanheading {
background:transparent url(images/southafrican.png) no-repeat scroll 0 0;
left:44px;
padding:10px;
}
#govheading {
background:transparent url(images/gov.png) no-repeat scroll 0 0;
left:44px;
padding:10px;
}
#aboutheading {
padding-left:30px;
margin-bottom:-80px;
}

#resourcesheading {
padding-left:30px;
margin-bottom:-40px;

}
#backheading {
padding-left:30px;

}
#filmcreditheading {
margin-left:-15px;
margin-bottom:-40px;
}
#documents { /* image coming soon */
padding-bottom:10px;
margin-left:-28px;
}
.space{height:80px; padding-bottom:130px;}

ul.nav a:link {
color:white;
text-decoration:none;
}
ul.nav a:visited {
color:white;
text-decoration:none;
}
ul.nav a:hover {
text-decoration:underline;
}
ul.nav {
font-size:8px;
height:40px;
margin:auto;
padding:1px;
position:absolute;
text-align:center;
top:140px;
width:1033px;
z-index:1;
}
ul.nav li {
display:inline;
height:100%;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
position:relative;
}
ul.nav li a {
background:black none repeat scroll 0 0;
color:white;
display:block;
float:left;
font-family:arial;
font-size:12px;
height:21px;
padding:6px 3px 3px 4px;
text-decoration:none;
width:90px;
}
li ul.mediasubnav {
border-top:medium none;
display:none;

z-index:-1;
}
li ul.mediasubnav li:hover{}
li ul.mediasubnav li a {
background-color:#4F8AA0;
line-height:2em;
width:100px;
height:60px;
display: block;
}
li ul.mediasubnav li a:hover{
position:relative;
top:40px;
left:-60px;
display: block;
}
li ul.speechsubnav {
border-top:medium none;
display:none;
left:-550px;
position:absolute;
top:29px;
z-index:-1;
}
li ul.speechsubnav li {display: block;}
li ul.speechsubnav li a {
background-color:#4F8AA0;
width:100px;
line-height:2em;
}
ul.nav li a:hover {
color:white;
text-decoration:underline;
}
li ul.mediasubnav li a:hover {
background-color:#8A9616;
color:black;
text-decoration:none;
}
li ul.speechsubnav li a:hover {
background-color:#8A9616;
color:black;
text-decoration:none;
}
li:hover ul.mediasubnav, li.over ul.mediasubnav, li:hover ul.speechsubnav, li.over ul.speechsubnav {
display:block;
}







.nextback {
font-size:12px;
height:73px;
left:908px;
line-height:1.8em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
position:absolute;
top:-3px;
width:26px;
}
.topmenu {
font-size:12px;
height:73px;
left:815px;
line-height:1.8em;
list-style-image:none;
list-style-position:outside;
list-style-type:circle;
position:absolute;
top:-3px;
width:148px;
}
.heading a:link {
color:#003B51;
text-decoration:underline;
}
.heading a:visited {
color:#003B51;
text-decoration:underline;
}
.heading a:hover {
color:white;
text-decoration:none;
}
#headingimage {
position:absolute;
top:-15px;
}
.texto {
background-color:white;
border:medium double;
height:587px;
left:157px;
overflow-y:auto;
padding:9px 13px;
position:absolute;
top:70px;
width:814px;
}
#mediahead {
left:321px;
position:absolute;
}
.title {
left:331px;
position:absolute;
}
#newsmenu {
left:12px;
position:absolute;
top:135px;
}
#mediaintro {
font-size:14px;
left:280px;
position:absolute;
top:85px;
width:500px;
}
.newspapersmenu {
font-size:14px;
left:280px;
position:absolute;
top:202px;
width:500px;
}
#mediaindex {
left:158px;
position:absolute;
top:94px;
}
#gallery {
width:400px;
height:400px;
margin-left:auto;
margin-right:auto;
}
#gallery div {
float:left;
text-align:center;
margin:0px 15px 10px 15px;
width:100px;
height:auto;
}
#gallery img {
border:none;
}
.newspaperlogo {
left:243px;
margin-top:14px;
position:absolute;
}
.newspaperdate {
font-family:"Times New Roman",Times,serif;
font-size:12pt;
font-style:normal;
font-weight:bold;
line-height:18pt;
margin-left:28px;
margin-top:80px;
text-align:justify;
}
.newspaperheadline {
color:#000000;
font-family:"Times New Roman",Times,serif;
font-size:18pt;
font-style:italic;
font-variant:normal;
font-weight:bold;
letter-spacing:normal;
line-height:normal;
margin-top:12px;
text-align:left;
text-transform:none;
white-space:normal;
word-spacing:normal;
}
.newspaperheadlinesub {
color:#000000;
font-family:"Times New Roman",Times,serif;
font-size:16pt;
font-style:italic;
font-variant:normal;
font-weight:bold;
letter-spacing:normal;
line-height:normal;
text-align:left;
text-transform:none;
white-space:normal;
word-spacing:normal;
}
.newspapertitle {
font-family:"Times New Roman",Times,serif;
font-size:38pt;
font-weight:bold;
margin-left:93px;
}
#capeargus {
left:152px;
position:relative;
top:-23px;
}
#rand {
left:83px;
position:relative;
top:-23px;
}
/*.newspaperbody {
background:whitesmoke none repeat scroll 0 0;
font-size:16px;
margin-left:101px;
margin-top:20px;
overflow:hidden;
padding:15px 20px;
width:500px;
}*/
.newspaperbody {
background:whitesmoke none repeat scroll 0 0;
font-size:16px;
margin: 10px 0px 0px 120px;
overflow:hidden;
padding:0px 15px 10px 15px;
width:500px;
font-family: 'Times New Roman', Times, serif;
}
.subtitle {
left:166px;
position:relative;
}
.magazineheadline {
color:#000000;
font-family:"Times New Roman",Times,serif;
font-size:16pt;
font-style:normal;
font-variant:normal;
font-weight:bold;
letter-spacing:normal;
line-height:normal;
text-align:center;
text-transform:none;
white-space:normal;
width:500px;
word-spacing:normal;
}
.magazinetitle {
color:#000000;
font-family:"Times New Roman",Times,serif;
font-size:19pt;
font-style:normal;
font-variant:normal;
font-weight:bold;
letter-spacing:normal;
line-height:normal;
text-align:center;
text-transform:none;
white-space:normal;
word-spacing:normal;
}
.generalindex {
background-color:#AAB9C2;
margin-left:auto;
margin-right:auto;
margin-top:-11px;
text-align:justify;
width:807px;
}
.speechgeneral {
background-color:#AAB9C2;
float:left;
margin-top:-26px;
width:1020px;
}
.text {
padding:47px;
position:relative;
top:-35px;
}
.speechbody {
background-color:whitesmoke;
float:left;
margin-left:30px;
margin-top:20px;
padding:0px 20px 10px 20px;
text-align:left;
position:relative;
width:650px;
margin-bottom:20px;
font-family:"Times New Roman", Times, serif;
}
#speechlist {
left:780px;
position:relative;
}
#speechheading {
text-align:center;
font-size:1.3em;
font-weight:bold;
}
#speechpdf {
font-size:14px;
left:623px;
position:relative;
text-align:right;
top:39px;
width:140px;
}
.list {
left:30px;
position:relative;
top:-75px;
width:722px;
}
.listmenu {
/*list-style-image:none;
list-style-position:inside;
list-style-type:decimal;*/
}
.listmenu li {
left:-22px;
position:relative;
}
.listmenu a{ text-decoration:none;}
.listmenu a:hover{ text-decoration:underline;}
.listbody {
background-color:#AAB9C2;
font-size:12px;
top:241px;
left:700px;
padding:15px 0px 15px 35px;
position:absolute;
text-align:left;
width:188px;
}
.listbody hr {
background-color:#000;
color:#000;
height:1px;
}
#list-current {
background-color:#9EA1BF;
color:#235E1A;
list-style-position:inside;
list-style-type:none;
margin-left:-20px;
padding:5px 0px 5px 20px;
width:168px;
}
#rfk {
left:768px;
position:absolute;
top:662px;
}
.pdf {
background:#17702B none repeat scroll 0 0;
font-size:12px;
height:52px;
left:802px;
padding:0 6px 0 5px;
position:absolute;
top:172px;
width:95px;
}
.pdf a:link {
color:#81BC9D;
text-decoration:none;
}
.pdf a:visited {
color:#81BC9D;
text-decoration:none;
}
.pdf a:hover {
color:#BCB6A9;
text-decoration:underline;
}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	width: 500px;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #fff}

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #EAEBD8;
	color: #2875DE;
	font: 11px arial}

#sddm div a:hover
{	background: #49A3FF;
	color: #FFF}

.resourcesbody {
margin: 0px 0px 0px 110px;
overflow:hidden;
padding:0px 15px 10px 0px;
width:550px;
}